Siemens Sicam Protection Mechanism Failure

high Tenable.ot Plugin ID 500432
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A vulnerability has been identified in SICAM A8000 CP-8000 (All versions < V16), SICAM A8000 CP-8021 (All versions < V16), SICAM A8000 CP-8022 (All versions < V16). A web server misconfiguration of the affected device can cause insecure ciphers usage by a user´s browser. An attacker in a privileged position could decrypt the communication and compromise confidentiality and integrity of the transmitted information.

Solution

Refer to vendor advisory for Security Updates

See Also

https://cert-portal.siemens.com/productcert/pdf/ssa-415783.pdf

https://www.zerodayinitiative.com/advisories/ZDI-21-062/

Plugin Details

Severity: High

ID: 500432

Version: 1.0

Type: local

Family: SCADA

Published: 8/10/2021

Updated: 8/10/2021

Risk Information

CVSS Score Source: CVE-2020-28396

CVSS v2

Risk Factor: Medium

Base Score: 4.9

Vector: AV:N/AC:M/Au:S/C:P/I:P/A:N

CVSS v3

Risk Factor: High

Base Score: 7.3

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:N

Vulnerability Information

CPE: cpe:2.3:o:siemens:sicam_a8000_cp-8000_firmware:*:*:*:*:*:*:*:*, cpe:2.3:o:siemens:sicam_a8000_cp-8021_firmware:*:*:*:*:*:*:*:*, cpe:2.3:o:siemens:sicam_a8000_cp-8022_firmware:*:*:*:*:*:*:*:*

Patch Publication Date: 12/14/2020

Vulnerability Publication Date: 12/14/2020

Reference Information

CVE: CVE-2020-28396